package com.ydl.component.home

import com.ydl.component.R
import com.ydl.ydlcommon.base.BaseActivity

class HomeActivity: BaseActivity() {
    override fun layoutResId(): Int {
        return R.layout.activity_home
    }

    override fun initDataAndEvent() {
    }
}